Wiki Spaces

Documentation
Projects
Resources

Get Help from Others

Q&A: Ask OpenMRS
Discussion: OpenMRS Talk
Real-Time: IRC Support

Home

Skip to end of metadata
Go to start of metadata

Release date: Jan 25th 2012

We recommend all users of 1.6.x upgrade to this version. The 1.6.5 database is compatible with v1.6.0/1.6.1/1.6.2/1.6.3/1.6.4, so rolling back your installation in the case of errors is trivial.

Download

OpenMRS 1.6.5 represents build OpenMRS 1.6.5.24460

Core Modules

This release includes version 0.5 of the Logic module as a core module. You may upgrade this module, but you may not remove it or downgrade it below that level.

Bundled Modules

These modules are bundled with the 1.6.5 openmrs.war. They will be started automatically and can be removed if they are not wanted.

What's Changed Since The 1.6.4 Release?

Also see all tickets closed against 1.6.5: https://tickets.openmrs.org/browse/TRUNK/fixforversion/13512

For changes since 1.5.x, see the 1.6.0, 1.6.1, 1.6.2, 1.6.3, 1.6.4 release notes.

  • No labels